/*
Theme Name: FP State Org Child
Theme URI:
Description:
Template: fp-state-parent
Author: GPSIMPACT
Author URI: http://gpsimpact.com
Version: 1.0
*/

@import url("../fp-state-parent/style.css");

/* ------- Typography ------- */

body {
	font: 400 18px/1.65em "museo-sans", Times, serif;
  background-color: #f1f1f1;
  color: #39393b;
}

h1,
h2,
h3,
h4,
.btn {
	font-family: "fatfrank", sans-serif;
	font-weight: 900;
  -webkit-font-smoothing: antialiased;
}

h5,
h6,
.nav>li>a {
	font-family: "museo-sans", Times, serif;
	font-weight: 700;
}

a {
  color: #0a55a4;
  transition: all 0.3s ease-in-out;
}

/* ------- Header ------- */

#header .navbar {
	background-color: #0a55a4;
}

@media (min-width: 768px) {
	#header .navbar-brand {
    width: 125px;
		padding: 0.5rem 0;
	}
}

.navbar-toggler {
	margin-top: 0.5rem;
	background-color: rgba(255, 255, 255, 0.25);
	color: #fff;
}

.menu-item > a {
	color: #fff;
}

.menu-item > a:hover,
.menu-item > a:focus {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.25);
}

/* ------- Footer ------- */

#footer {
	background-color: #0a55a4;
	color: #fff;
	margin-bottom: -20px;
	text-align: center;
}
@media (min-width: 768px) {
	#footer {
		text-align: left;
	}
}

#footer img {
	margin: 25px auto !important;
}

#footer a {
	color: #fff;
}

/* ------- Visual Composer Overrides ------- */

.vc_color-white.vc_message_box {
	color: #39393b !important;
}

.vc_color-white.vc_message_box .vc_message_box-icon {
	color: #0a55a4 !important;
}